Программа:
OpenBSD 4.1
OpenBSD 4.2

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на целевую систему. Уязвимость существует из-за недостаточной проверки данных в параметре "cmd" cgi-bin сценарием bgplg. Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте безопасности уязвимого сайта.



Оставить мнение